<?php

define('DEVER_APP_NAME', 'code');
define('DEVER_APP_LANG', '兑换码管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 99);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-credit-card layui-icon-read');
include(DEVER_APP_PATH . '../boot.php');